.fv-text {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.fv-text.loaded {
  opacity: 1;
}

.fv-container {
  width: 100%;
  position: relative;
}
.fv-img {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9; /* お好みで比率調整可能 */
  min-height: 80vh;
  object-fit: cover;
  display: block;
  @media (max-width: 768px) {
    min-height: 72vh;
  }
  @media (max-width: 375px) {
    min-height: 95vh;
  }
}

.fv-text {
  display: flex;
  position: absolute;
  top: 54%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  z-index: 10;
  @media (max-width: 1024px) {
    top: 56%;
  }
}

.fv-text-left {
  flex: 1;
}
.fv-text-right {
  width: 44%;
  color: #ffffff;
  line-height: 2;
  @media (max-width: 1024px) {
    width: 59%;
  }
  @media (max-width: 768px) {
    width: 80%;
    letter-spacing: 0.02em;

    /* display: flex;
    flex-direction: column; */
    /* justify-content: center; */
    /* align-items: center; */
  }
  @media (max-width: 540px) {
    width: 100%;
  }
}

@media (max-width: 540px) {
  .fv-text-right > *:not(.host) {
    margin-left: 12%;
  }
  .page-violin .fv-text-right > *:not(.host) {
    margin-left: 2%;
  }
}

.fv-text-heading {
  font-size: clamp(12px, 1.5vw, 17px);
  font-weight: 500;

  @media (max-width: 1024px) {
    font-size: clamp(12px, 1.8vw, 15px);
  }
}

.top-en .fv-text-heading {
  font-size: clamp(12px, 1.5vw, 16px);
  font-weight: 500;

  @media (max-width: 1024px) {
    font-size: clamp(12px, 1.8vw, 14px);
  }
}

.cello-section img {
  width: 85%;
  max-width: 800px;
  padding: 1.8% 0;
  @media (max-width: 1024px) {
    width: 75%;
    padding: 1.3% 0;
  }
  @media (max-width: 768px) {
    max-width: 400px;
    width: 92%;
  }
}

.fv-text-right .period {
  display: flex;
  flex-direction: column;
  line-height: 1.3;
}
.period-heading {
  font-size: clamp(20px, 1.9vw, 24px);
  padding: 8px 0 8px;
  @media (max-width: 1024px) {
    padding: 5px 0 5px;
  }
}
.fv-text-right .period .period-date {
  font-size: clamp(27px, 3vw, 38px);
  padding-right: 10px;
}
.fv-text-right .period .period-date .small {
  font-size: clamp(20px, 2.4vw, 30px);
}

.host {
  padding-top: 5%;
  line-height: 1.8;
  @media (max-width: 540px) {
    padding-top: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.host-text {
  font-size: clamp(11px, 1.2vw, 15px);
  font-weight: 500;
  @media (max-width: 1024px) {
    font-size: clamp(11px, 1.6vw, 14px);
  }
  @media (max-width: 540px) {
    width: 100%;
    padding-left: 4%;
  }
}

.host-label {
  display: inline-block;
  margin-left: -0.6em;
}

/* :root {
  --cello-gradation: linear-gradient(
    to right,
    #33001a 0%,
    #8b365b 15%,
    #5f1b3b 100%,
    #33001a 100%
  );
  --piano-gradation: linear-gradient(
    to right,
    #740033 0%,
    #aa064a 15%,
    #c90958 30%,
    #d60a5d 50%,
    #cd0959 70%,
    #ae064c 85%,
    #740033 100%
  );
} */
.fv-border {
  height: 15px;
  background: var(--piano-gradation);
}

.news-title-line {
  position: relative;
  padding-left: 10%;
  margin-top: 50px;
}
.news-title {
  font-size: clamp(40px, 7.3vw, 42px);
  color: #76644a;
  line-height: 1.7;
  display: inline-block;
  position: relative;
}
.news-title-line::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  background-color: #76644a;
  width: calc(10% + 1ch + 6.5em);
}

@media (max-width: 768px) {
  .news-title-line {
    padding-left: 40px;
  }
  .news-title-line::before {
    width: calc(40px + 1ch + 6.5em);
  }
}
@media (max-width: 480px) {
  .news-title-line {
    padding-left: 60px;
    margin-top: 40px;
  }
  .news-title {
    font-size: 30px;
  }
  .news-title-line::before {
    width: calc(40px + 1ch + 6em);
  }
}

.news-more {
  display: block;
  text-align: right;
  color: #8b365b;
}

.sponsor-list-wrap {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.organizer-list,
.sponsor-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  @media (max-width: 768px) {
    gap: 20px;
  }
}
.sponsor-list.column-7 {
  display: flex;
  gap: 30px;
  @media (max-width: 768px) {
    gap: 20px;
  }
}
.organizer-list li {
  width: 30%;
  box-sizing: border-box;
  @media (max-width: 768px) {
    width: 45%;
  }
}

.sponsor-list.special li {
  width: 45%;
  @media (max-width: 768px) {
    width: 95%;
  }
}

.sponsor-list.column-4 li {
  width: 30%;
  @media (max-width: 768px) {
    width: 45%;
  }
}

.sponsor-list.supporting li {
  width: 27%;
  @media (max-width: 768px) {
    width: 33%;
  }
}

.sponsor-list.contributing li {
  width: 18%;
  @media (max-width: 768px) {
    width: 20%;
  }
}

/* enページ */
.top-en .fv-img {
  @media (max-width: 375px) {
    min-height: 98vh;
  }
}
.top-en .fv-text-right {
  width: 52%;
  line-height: 2.1;
  @media (max-width: 1280px) {
    width: 62%;
    line-height: 2;
  }
  @media (max-width: 768px) {
    width: 89%;
  }
  @media (max-width: 640px) {
    line-height: 1.8;
  }
  @media (max-width: 540px) {
    width: 100%;
  }
}
.top-en .fv-text {
  top: calc(107px + 37%);
  @media (max-width: 1280px) {
    top: calc(107px + 33%);
  }
  @media (max-width: 768px) {
    top: calc(107px + 28%);
  }
  @media (max-width: 640px) {
    top: calc(107px + 35%);
  }
}
.top-en .cello-section img {
  width: 90%;
  padding: 8% 0;
  @media (max-width: 1280px) {
    padding: 3% 0;
  }
}
.top-en .fv-text-heading {
  font-weight: 400;
  letter-spacing: 0.2em;
}
.top-en .fv-text-right .period .period-date {
  font-size: clamp(20px, 1.9vw, 24px);
}
.top-en .fv-text-right {
  padding-right: 2%;
}
.top-en .host .host-text {
  font-weight: 300;
  font-size: clamp(11px, 1.2vw, 14px);
  letter-spacing: 0;
}
.top-en .period-heading {
  font-size: clamp(20px, 1.4vw, 24px);
  padding: 8px 0 8px;
  @media (max-width: 1024px) {
    padding: 5px 0 5px;
  }
}

@media (max-width: 540px) {
  .top-en .fv-text-right > *:not(.host) {
    margin-left: 12%;
  }
}

/* グレーアウト */
.link-item.inactive {
  position: relative;
  pointer-events: none;
}
.link-item.inactive::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(180, 180, 180, 0.4);
  z-index: 2;
  pointer-events: none;
}

.link-item.inactive .link-inner,
.link-item.inactive a {
  color: #bbb !important;
  filter: grayscale(60%);
}
